<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="V258" petalType="view" />
  <object id="O257">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="kommentar">
          <line>
            <link ref="L194">Lage</link>
          </line>
        </value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0015</value>
      </record>
    </metadata>
    <standardView ref="V258" />
    <view id="V258">
      <title xml:lang="de" />
      <source xml:lang="de">Dr. Bert Sommer, Steinheim-Institut, 2007</source>
      <img height="3008" src="img/V258.jpg" use="pict" width="2000" />
      <img height="400" src="img/V258_prev.jpg" use="pict" width="265" />
      <img height="128" src="img/V258_thumb.jpg" use="thumb" width="85" />
      <img height="1600" width="1060" src="img/V258_1.jpg" use="pict" />
      <img height="800" width="530" src="img/V258_2.jpg" use="pict" />
      <original filename="0015gE03_070719EPS4039hb.jpg" hash="18cf9d0bfd0fd3d9a9175f8a458e1bdf" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V258" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V258_thumb.jpg" use="thumb" width="85" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L194" petalType="layer">
        <title xml:lang="de">0015</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
      <site ref="G20" petalType="group">
        <title xml:lang="de">Schwarz, Worringen</title>
        <members size="1" />
      </site>
    </sites>
  </object>
</petal>

